//
//  UkiCalendarApp.swift
//  UkiCalendar
//
//  Created by ukiLab on 2023/10/23.
//

import SwiftUI

@main
struct UkiCalendarApp: App {
  @StateObject var eventList = EventList()
  @StateObject var calendarDate = CalendarDate()

  var body: some Scene {
    WindowGroup {
      ContentView()
        .environmentObject(eventList)
        .environmentObject(calendarDate)
    }
  }
}
