//
//  Constants.swift
//  UkiCalendar
//
//  Created by ukiLab on 2023/10/30.
//

import Foundation
import SwiftUI

struct Constants {
  //  static let weekdays = [ "S", "M", "T", "W", "T", "F", "S" ]
  static let weekdays = DateFormatter().veryShortStandaloneWeekdaySymbols!
  static let bgColorCurrentMonth = Color.white
  //  static let bgColorDifferentMonth = Color(.systemGray6)
  static let bgColorDifferentMonth = Color.gray.opacity(0.1)
  static let bgColorCellHighlight = Color.yellow.opacity(0.5)

  static let eventColorDefault = Color.blue
  static let eventColorStringDefault = "0.0,0.478,1.0,1.0"

  static let maxNumberInMonthCell = 3
  static let textOfTooManyEvents = "..."
  static let widthOfIconOnNewEventView = 50.0
  static let heightOfIconOnNewEventView = 50.0
}
